[General]
bAlignShowCurrent=1
bAutoRefreshDrawing=0
bGeomIsCurveInfinity=1
bGeomIsTangentInfinity=1
bGeomModifyObjects=1
bGeomShowObjectInfo=1
bSwitchShowCenterLine=1
bSwitchShowIzostyk=1
bSwitchShowMarker=0
bSwitchShowNumberText=1
bSwitchShowOstrjakLine=0
dSwitchCenterLineLength=1.50000000000000000000
dSwitchIzostykDistance=10.00000000000000000000
dSwitchMarkerDistance=0.00000000000000000000
dSwitchMarkerHeight=6.00000000000000000000
dSwitchMarkerRadius=2.00000000000000000000
dSwitchNumberTextHeight=2.00000000000000000000
dSwitchNumberTextOffset=2.00000000000000000000
dSwitchOstrjakDistance=10.00000000000000000000
nGeomColorTypeBreak=1
nGeomColorTypeCurve=1
nGeomColorTypeSpiral=1
nGeomColorTypeSpline=1
nGeomColorTypeSwitch=1
nGeomColorTypeTangent=1
nGeomCreateCurveType=0
nGeomCreateTangentType=0
nGeomLayerType=1
nSwitchLayerType=1
nSwitchRailType=3
strGeomColorBreak=1
strGeomColorCurve=2
strGeomColorSpiral=6
strGeomColorSpline=3
strGeomColorSwitch=1
strGeomColorTangent=5
strGeomLayerName=Ò_ÃÅÎÌÅÒÐÈß
strSwitchIzostykColor=BYBLOCK
strSwitchLayerName=Ò_ÑÏ
strSwitchNumberTextStyle=STANDARD
